How to install nbdkit-plugin-libvirt on Debian Unstable (Sid)